/* CSS Document */
body{
	background:#FFFFFF;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	color:#333333;
	font-family:Tahoma;
	line-height:18px;
	text-align:left;
	font-size:12px;
}

/***********************General start********************************/

p {
	margin-bottom:10px;
	font-size:12px;
	line-height:21px;
	font-family:tahoma;
	/*font-family:"Myriad Pro" tahoma;*/
}

/* RESET ELEMENTS */
h1,h2,h3,h4,h5,h6{
	margin:0; padding:0;
}

.wrapper {
	width:950px;
	clear:both;
	margin:0 auto 0 auto;
	}

/***********************General start********************************/

/**********************Home page start here***************************/

/*===== header and menu start here =====*/
.header {
	height:105px;
	background:none;
	width:950px;
	}

.header img {
	width:321px; height:87px;
	margin:8px 0 0 15px;
	float:left; 
	}
	
.top-menu {
	width:320px;
	height:46px;
	float:right;
	text-align:right;
	vertical-align:middle;
	padding-top:8px;
	#padding-top:13px;
}

.top-menu ul{
	margin:50px 0 8px 0;
	padding: 0;
	white-space: nowrap;
	}
	
.top-menu li{
	display: inline;
	list-style-type: none;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
/*	background:url(../images/sitemap-icon.gif) no-repeat left;*/
	padding-left:0px;
	padding-right:0px;
	text-align:right;
	}
	
.top-menu a { 
	padding: 0 5px 0 5px;
	color:#272727;
	text-decoration: none; 
	}

.top-menu a:hover{
	color:#272727;
	text-decoration: underline;
	}

.textbold{
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#272727;	
}

.livechat{
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	list-style: none;
	width:210px;
	float:right;
}
	
.livechat ul
{
	margin-left: 0;
	margin-top:0px;
	padding-left: 0;
	padding-top: 0;
	list-style: none;
	float:right;
}

.livechat li{
	margin:0px 0px 0px 0px;
	padding:8px 0px 0px 35px;
	background:url(../images/livechat-icon.png) no-repeat;
	line-height:28px;
	background-repeat: no-repeat;
	background-position: 0 .5em;
	font-family:Tahoma;
	font-size:11px;
	color:#005f7f;
	font-weight:bold;
	text-align:left;
}	

.livechat li a{
	color:#005f7f;
	text-decoration:none;
}			

	
.menu {
	width:950px;
	height:41px;
	float:left;
	margin:10px 0 10px 0;
}

.menu-left {
	background:url(../images/menu-left.png) no-repeat;
	width:11px; height:41px;
	float:left;
	}

.menu-bg {
	background:url(../images/menu-bg.png) repeat-x;
	height:41px;
	float:left;
	width:928px;
	padding:0;
	margin:0px 0 0px 0;
	}

.menu-bg ul {
	display:inline;
	font-size:11px;
	color:#0d0d0d;
	font-family:Tahoma;
	margin:0; padding:0;
	font-weight:bold;
	}

.menu-bg ul li {
	margin:0; padding:0;
	list-style:none;
	display:inline;
	}

.menu-bg ul li a {
	background:url(../images/menu-leftline.png) no-repeat right;
	display:block; float:left;
	color:#ffffff; text-decoration:none;
	text-align:center;
	padding:8px 27px 0 26px;
	margin:0 0 0 0;
	height:31px;
	margin-top:2px;
	}

.menu-bg ul li a:hover {
	color:#ffffff;
	}
	
.menu-bg ul li a.active {
	color:#ffffff;
	}
	
.menu-right {
	background:url(../images/menu-right.png) no-repeat;
	width:11px; height:41px;
	float:left;
	}		
/*===== header and menu close here =====*/

/*===== Big header and menu start here =====*/

.bighrader-container{
	width:950px;
	height:283px;
	margin:0 auto 0 auto;
	}

.bighrader-bg{
	background:url(../images/bigheader-bg.png) no-repeat top center;
	width:950px;
	height:283px;
	text-align:left;
	}
	
.bighrader-bg h1{
	font-size:22px;
	margin:0 0 5px 0;
	padding:40px 0 5px 20px;
	font-weight:bold;
	text-align:left;
	}
	
.bighrader-bg p{
	font-size:12px;
	margin:0 0 5px 0;
	padding:10px 0 10px 20px;
	font-weight:normal;
	text-align:left;
	line-height:24px;
	}
	
.bighrader-bg ul
{
	padding:0 0 0 0px;
	width: 410px;
	list-style:none;
	margin:0 0 0 0;
}

.bighrader-bg li
{
	display: inline;
	margin:0 0px 0 0px;
	padding:0 0px 0 0px;
}

.bighrader-bg li a
{
	background:url(../images/header-but.png) no-repeat;
	line-height:28px;
	background-repeat: no-repeat;
	background-position: 0 .5em;
	font-family:Tahoma;
	font-size:13px;
	color:#343737;
	width:84px;
	height:31px;
	font-weight:bold;
	display:block;
	padding:1px 0px 0px 42px;
	margin:0px 0px 0px 10px;
	text-decoration:none;
	float:left;
}

.bighrader-bg li a
{
	background:url(../images/header-but.png) no-repeat;
	color:#343737;
	text-decoration:none;
}	
	

/*===== Big header and menu close =====*/

/*===== Home container start here =====*/

.home-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.home-container .left {
	float:left;
	width:687px;
	}
	
.home-container .left h1 {
	font-size:20px;
	margin:12px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.homeservices-bg{
	width:646px;
	background:url(../images/homeservices-bg.png) repeat-x top;
	border:1px solid #dfdcb6;
	margin:33px 0 5px 25px;
	height:145px;
	}
	
.homeservices-bg h2{
	font-size:15px;
	height:32px;
	color:#ffffff;
	margin:-22px 0 5px 0px;
	padding:8px 0 0px 45px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	background:url(../images/homeservices-headingbg.png) no-repeat left;
	}
	
.homeservices-bg p{
	font-size:13px;
	color:#161616;
	margin:0px 0 5px 0px;
	padding:0px 15px 0px 15px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:26px;
	}
	
.homeservices-bg img{
	font-size:13px;
	height:115px;
	width:130px;
	color:#161616;
	margin:0px 0 5px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:26px;
	float:right;
	}
	
.homeservices-bg a{
	font-size:13px;
	background:url(../images/readmore-bullet.png) no-repeat left;
	height:32px;
	color:#fdbb00;
	margin:0px 0 5px 15px;
	padding:0px 15px 0px 15px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:26px;
	text-decoration:none;
	}
	
.homeservices-bg a:hover{
	color:#fdbb00;
	text-decoration:underline;
	}
	
.home-container .right {
	float:right;
	width:263px;
	}
	
.mangochat-but {
	float:left;
	width:243px;
	margin:-2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
.logo-bg{
	width:243px;
	float:left;
	margin:20px 0 0px 0;
	padding:0px 0 0px 0px;
	}
	
.all-categorias{
	width:243px;
	float:left;
	margin:20px 0 0px 0;
	padding:0px 0 0px 0px;
	background-color:#efecca;
	}
	
.all-categorias-heading{
	width:223px;
	margin:0px 10px 0px 10px;
	padding:10px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#404041;
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #dad59d;
	}	
	
.navlist
{
	margin-left: 0;
	margin-top:8px;
	padding-left: 0;
	padding-top: 0;
	padding-bottom:5px;
	list-style: none;
}

.navlist li a
{
	padding-left:19px;
	border-bottom:1px solid #dcdcdc;
	background:url(../images/categorias-bullet.png) no-repeat;
	line-height:28px;
	background-repeat: no-repeat;
	background-position:1px;
	font-family:"Trebuchet MS";
	font-family:Tahoma;
	font-size:11px;
	color:#6a6639;
	font-weight:normal;
	padding:0 0px 0 15px;
	margin:0 10px 0px 10px;
	display:block;
	text-decoration:none;
	border-bottom:1px solid #dad59d;
	border-top:1px solid #fbfae9;
}

.navlist li a:hover{
	color:#164560;
	text-decoration:none;
	font-weight:bold;
}

.navlist li a.active{
	color:#164560;
	text-decoration:none;
	font-weight:bold;
}

.otherlist
{
	width:223px;
	margin:0px 10px 0px 10px;
	padding:0px 0px 5px 0px;
	list-style: none;
	border-top:1px solid #fbfae9;
}

.otherlist li a
{
	padding-left:19px;
	background:url(../images/other-bullet.png) no-repeat;
	line-height:28px;
	background-repeat: no-repeat;
	background-position:1px;
	font-family:"Trebuchet MS";
	font-family:Tahoma;
	font-size:11px;
	color:#6a6639;
	font-weight:normal;
	padding:0 0px 0 15px;
	margin:0 10px 0px 10px;
	display:block;
	text-decoration:none;
}

.otherlist li a:hover{
	color:#164560;
	text-decoration:none;
	font-weight:bold;
}

.otherlist li a.active{
	color:#164560;
	text-decoration:none;
	font-weight:bold;
}				


/*===== Home container close here =====*/

/*===== Footer start here =====*/
.footer-wrapper {
	width:100%;
	clear:both;
	margin:10px auto 10px auto;
	}

.footer{
	margin:0 auto 0 auto;
	border:none;
	padding:30px 20px 30px 20px;
	#padding:30px 20px 20px 20px;
	text-align: center; width:910px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbe800;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbe800), to(#ffa800));
	background: -moz-linear-gradient(#fbe800, #ffa800);
	background: linear-gradient(#fbe800, #ffa800);
	-pie-background: linear-gradient(#fbe800, #ffa800);
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
}

.footer-right{
	width:525px;
	float:right;
	margin:-6px 0px 0px 0px;
	#margin:-25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:11px;
	color:#4f4f4f;
	text-align:left;
	font-weight:bold;
	}
		
.footer-tag{
	width:340px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 0px;
	font-size:10px;
	color:#4f4f4f;
	text-align:left;
	font-weight:bold;
	}


/*===== Footer close here =====*/

/**********************Home page close here***************************/

/**********************Demo page start here***************************/


/**********************Demo page close here***************************/

/**********************Screenshot page start here***************************/


/**********************Screenshot page close here***************************/

/**********************Feature page start here***************************/

.features-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.features-container .left {
	float:left;
	width:687px;
	}
	
.features-container .left h1{
	font-size:20px;
	margin:20px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.features-container .left h2{
	font-size:16px;
	margin:15px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	}
	
.features-container .left p {
	font-size:12px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.features-container .left img {
	margin:0px 15px 5px 10px;
	padding:0px 15px 0px 0px;
	}
	
.features-container .left b{
	font-size:13px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.features-container .left .featuresservices{
	width:636px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	}
	
.features-container .left .featuresservices .ver-zebra
{
	font-family:"Trebuchet MS";
	font-size:13px;
	margin:0px;
	width:636px;
	text-align: left;
	border-collapse: collapse;
}
.features-container .left .featuresservices .ver-zebra th
{
	font-size: 15px;
	font-family:"Trebuchet MS";
	font-weight: normal;
	padding:8px 0px 8px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	color: #ffffff;
	font-weight:bold;
}
.features-container .left .featuresservices .ver-zebra td
{
	padding:4px 0px 0px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	margin:0px;
}

.features-container .left .featuresservices .ver-zebra td b
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:8px 5px 3px 3px;
}

.features-container .left .featuresservices .ver-zebra td p
{
	color: #2f2f2f;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 8px 3px;
}

.features-container .left .featuresservices .ver-zebra td img
{
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}

.features-container .left .featuresservices .ver-zebra tr:hover td
{
	background: #fbfaf1;
}

.features-container .left .featuresservices .vzebra-odd
{
	background: #fffeee;
}
.features-container .left .featuresservices .vzebra-even
{
	background: #efecca;
}
.features-container .left .featuresservices .ver-zebra .vzebra-adventure, .ver-zebra .vzebra-children
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.features-container .left .featuresservices .ver-zebra .vzebra-comedy, .ver-zebra .vzebra-action
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.features-container .right {
	float:right;
	width:263px;
	}

/**********************Feature page close here***************************/

/**********************FAQ page start here***************************/

.faq-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.faq-container .left {
	float:left;
	width:687px;
	}
	
.faq-container .left h1{
	font-size:20px;
	margin:20px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.faq-container .left h2{
	font-size:13px;
	margin:15px 0 0px 25px;
	padding:0px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	}
	
.faq-container .left p {
	font-size:12px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.faq-container .left p b{
	font-size:13px;
	color:#161616;
	margin:0px 0 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}
	
.faq-container .left p a{
	font-size:13px;
	color:#ffa800;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	text-decoration:none;
	}
	
.faq-container .left p a:hover{
	color:#ffa800;
	text-decoration:underline;
	}
	
.faq-container .left img {
	margin:0px 15px 5px 10px;
	padding:0px 15px 0px 0px;
	}
	
.faq-container .left b{
	font-size:13px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}

.faq-container .faqlist
{
	padding:0px 0px 10px 23px;
	margin:0px 0px 0px 0px;
	list-style: none;
	width:646px;
	float:left;
}

.faq-container .faqlist li
{
	padding-left:25px;
	background:url(../images/mango-bullet.png) no-repeat;
	line-height:27px;
	background-repeat: no-repeat;
	background-position: 0 .11em;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#404040;
	font-weight:normal;
}

.faq-container .faqlist li a{
	color:#404040;
	text-decoration:none;
}

.faq-container .faqlist li a:hover{
	text-decoration:underline;
	color:#404040;
}

.faq-container .right {
	float:right;
	width:263px;
	}
	
.faq-container .left .top{
	width:650px;
	height:12px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}
	
.faq-container .left .top img{
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}

/**********************FAQ page close here***************************/

/**********************Deployment page start here***************************/

.deployment-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.deployment-container .left {
	float:left;
	width:687px;
	}
	
.deployment-container .left h1{
	font-size:20px;
	margin:20px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.deployment-container .left h2{
	font-size:16px;
	margin:15px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	}
	
.deployment-container .left p {
	font-size:12px;
	color:#161616;
	margin:0px 0 5px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.deployment-container .left img {
	margin:0px 15px 5px 10px;
	padding:0px 15px 0px 0px;
	}
	
.deployment-container .left b{
	font-size:12px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}
	
.deployment-container .left .deploymentservices{
	width:636px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	}
	
.deployment-container .left .deploymentservices .ver-zebra
{
	font-family:"Trebuchet MS";
	font-size:13px;
	margin:0px;
	width:636px;
	text-align: left;
	border-collapse: collapse;
}
.deployment-container .left .deploymentservices .ver-zebra th
{
	font-size: 15px;
	font-family:"Trebuchet MS";
	font-weight: normal;
	padding:8px 0px 8px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	color: #ffffff;
	font-weight:bold;
}
.deployment-container .left .deploymentservices .ver-zebra td
{
	padding:4px 0px 0px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	margin:0px;
}

.deployment-container .left .deploymentservices .ver-zebra td b
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:8px 5px 3px 3px;
}

.deployment-container .left .deploymentservices .ver-zebra td b a
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}

.deployment-container .left .deploymentservices .ver-zebra td b a:hover
{
	color: #2f2f2f;
	text-decoration:underline;
}

.deployment-container .left .deploymentservices .ver-zebra td p
{
	color: #2f2f2f;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 8px 3px;
}

.deployment-container .left .deploymentservices .ver-zebra td p a
{
	color:#d79000;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.deployment-container .left .deploymentservices .ver-zebra td p a:hover
{
	color:#5c4602;
	text-decoration:underline;
}

.deployment-container .left .deploymentservices .ver-zebra td img
{
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}

.deployment-container .left .deploymentservices .ver-zebra tr:hover td
{
	background: #fbfaf1;
}

.deployment-container .left .deploymentservices .vzebra-odd
{
	background: #fffeee;
}
.deployment-container .left .deploymentservices .vzebra-even
{
	background: #efecca;
}
.deployment-container .left .deploymentservices .ver-zebra .vzebra-adventure, .ver-zebra .vzebra-children
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.deployment-container .left .deploymentservices .ver-zebra .vzebra-comedy, .ver-zebra .vzebra-action
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.deployment-container .right {
	float:right;
	width:263px;
	}

/**********************Deployment page close here***************************/

/**********************Requirements page start here***************************/

.requirements-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.requirements-container .left {
	float:left;
	width:687px;
	}
	
.requirements-container .left h1{
	font-size:20px;
	margin:20px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.requirements-container .left h2{
	font-size:13px;
	margin:15px 0 0px 25px;
	padding:0px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	}
	
.requirements-container .left h3{
	font-size:14px;
	margin:15px 0 0px 25px;
	padding:0px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	color:#ffa900;
	}
	
.requirements-container .left p {
	font-size:12px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.requirements-container .left p b{
	font-size:12px;
	color:#161616;
	margin:0px 0 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}
	
.requirements-container .left p a{
	font-size:12px;
	color:#d79000;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	text-decoration:none;
	}
	
.requirements-container .left p a:hover{
	color:#5c4602;
	text-decoration:underline;
	}
	
.requirements-container .left img {
	margin:0px 15px 5px 10px;
	padding:0px 15px 0px 0px;
	}
	
.requirements-container .left b{
	font-size:13px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}

.requirements-container .faqlist
{
	padding:0px 0px 10px 23px;
	margin:0px 0px 0px 0px;
	list-style: none;
	width:636px;
	float:left;
}

.requirements-container .faqlist li
{
	padding-left:25px;
	background:url(../images/mango-bullet.png) no-repeat;
	line-height:27px;
	background-repeat: no-repeat;
	background-position: 0 .11em;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#404040;
	font-weight:normal;
}

.requirements-container .faqlist li a{
	color:#404040;
	text-decoration:none;
}

.requirements-container .faqlist li a:hover{
	text-decoration:underline;
	color:#404040;
}

.requirements-container .left .requirementsservices{
	width:636px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	}
	
.requirements-container .left .requirementsservices .ver-zebra
{
	font-family:"Trebuchet MS";
	font-size:13px;
	margin:0px;
	width:636px;
	text-align: left;
	border-collapse: collapse;
}
.requirements-container .left .requirementsservices .ver-zebra th
{
	font-size: 15px;
	font-family:"Trebuchet MS";
	font-weight: normal;
	padding:8px 0px 8px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	color: #ffffff;
	font-weight:bold;
}
.requirements-container .left .requirementsservices .ver-zebra td
{
	padding:4px 0px 0px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	margin:0px;
}

.requirements-container .left .requirementsservices .ver-zebra td b
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:8px 5px 3px 3px;
	vertical-align:top;
}

.requirements-container .left .requirementsservices .ver-zebra td p
{
	color: #2f2f2f;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 8px 3px;
}

.requirements-container .left .requirementsservices .ver-zebra td img
{
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}

.requirements-container .left .requirementsservices .ver-zebra tr:hover td
{
	background: #fbfaf1;
}

.requirements-container .left .requirementsservices .vzebra-odd
{
	background: #fffeee;
}
.requirements-container .left .requirementsservices .vzebra-even
{
	background: #efecca;
}
.requirements-container .left .requirementsservices .ver-zebra .vzebra-adventure, .ver-zebra .vzebra-children
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.requirements-container .left .requirementsservices .ver-zebra .vzebra-comedy, .ver-zebra .vzebra-action
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}


.requirements-container .right {
	float:right;
	width:263px;
	}
	
.requirements-container .left .top{
	width:650px;
	height:12px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}
	
.requirements-container .left .top img{
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}

/**********************Requirements page close here***************************/

/**********************Pricing page start here***************************/

.pricing-container{
	margin:0 auto 0 auto;
	border:none;
	padding:0px 0px 20px 0px;
	text-align: center;
	width:950px;
	border: 1px solid #dfdcb6;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fbfaf1;
	behavior: url(Style/PIE.htc);
	text-align:left;
	font-size:11px;
	font-weight:bold;
	clear:both;
	}
	
.pricing-container .left {
	float:left;
	width:687px;
	}
	
.pricing-container .left .mangochat {
	float:right;
	width:142px;
	margin:0px 30px 5px 10px;
	padding:10px 10px 10px 10px;
	background:#efecca;
	border:1px solid #dad59d;
	}
	
.pricing-container .left h1{
	font-size:20px;
	margin:20px 0 5px 25px;
	padding:0 0 15px 0;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	}
	
.pricing-container .left h2{
	font-size:13px;
	margin:15px 0 0px 25px;
	padding:0px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	}
	
.pricing-container .left h3{
	font-size:14px;
	margin:15px 0 0px 25px;
	padding:0px 0px 5px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	color:#ffa900;
	}
	
.pricing-container .left p {
	font-size:12px;
	color:#161616;
	margin:0px 0 15px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:20px;
	}
	
.pricing-container .left p b{
	font-size:13px;
	color:#ffa800;
	margin:0px 0 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}
	
.pricing-container .left p a{
	font-size:13px;
	color:#ffa800;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	text-decoration:none;
	}
	
.pricing-container .left p a:hover{
	color:#5c4602;
	text-decoration:underline;
	}
	
.pricing-container .left img {
	margin:0px 15px 5px 10px;
	padding:0px 15px 0px 0px;
	}
	
.pricing-container .left b{
	font-size:13px;
	color:#161616;
	margin:0px 0 5px 0px;
	padding:0px 15px 0px 25px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:20px;
	}

.pricing-container .pricinglist
{
	padding:0px 0px 10px 30px;
	margin:0px 0px 0px 0px;
	list-style: none;
	width:636px;
	float:left;
}

.pricing-container .pricinglist li
{
	padding-left:17px;
	background:url(../images/categorias-bullet.png) no-repeat;
	line-height:26px;
	background-repeat: no-repeat;
	background-position: 0 .8em;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#404040;
	font-weight:normal;
}

.pricing-container .pricinglist li a{
	color:#404040;
	text-decoration:none;
}

.pricing-container .pricinglist li a:hover{
	text-decoration:underline;
	color:#404040;
}

.pricing-container .left .pricingservices{
	width:636px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	}
	
.pricing-container .left .pricingservices .upgrade{
	float:right;
	width:142px;
	margin:0px 5px 5px 10px;
	padding:10px 10px 10px 10px;
	background:url(../images/upgrade-bg.png) no-repeat top center #edede1;
	border:1px solid #dad59d;
	}
	
.pricing-container .left .pricingservices .upgrade p{
	font-size:12px;
	color:#161616;
	margin:0px 0 10px 0px;
	padding:0px 15px 0px 5px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	text-align:left;
	line-height:18px;
	}
	
.pricing-container .left .pricingservices .upgrade p b{
	font-size:13px;
	color:#731b00;
	margin:0px 0 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	text-align:left;
	line-height:18px;
	}
	
.pricing-container .left .pricingservices .ver-zebra
{
	font-family:"Trebuchet MS";
	font-size:13px;
	margin:0px;
	width:436px;
	text-align: left;
	border-collapse: collapse;
}
.pricing-container .left .pricingservices .ver-zebra th
{
	font-size: 15px;
	font-family:"Trebuchet MS";
	font-weight: normal;
	padding:8px 0px 8px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	color: #ffffff;
	font-weight:bold;
}
.pricing-container .left .pricingservices .ver-zebra td
{
	padding:4px 0px 0px 10px;
	border-right: 1px solid #dad59d;
	border-left: 1px solid #dad59d;
	border-bottom: 1px solid #dad59d;
	margin:0px;
}

.pricing-container .left .pricingservices .ver-zebra td b
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:8px 5px 3px 3px;
	vertical-align:top;
}

.pricing-container .left .pricingservices .ver-zebra td p
{
	color: #2f2f2f;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 8px 5px;
}

.pricing-container .left .pricingservices .ver-zebra td p b
{
	color: #2f2f2f;
	font-weight:bold;
	margin:0px;
	padding:3px 5px 8px 3px;
}

.pricing-container .left .pricingservices .ver-zebra td a
{
	color:#FFA800;
	font-weight:normal;
	margin:0px;
	padding:3px 5px 8px 3px;
	text-decoration:none;
}

.pricing-container .left .pricingservices .ver-zebra td a:hover
{
	color: #2f2f2f;
	text-decoration:underline;
}

.pricing-container .left .pricingservices .ver-zebra td img
{
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}

.pricing-container .left .pricingservices .ver-zebra tr:hover td
{
	background: #fbfaf1;
}

.pricing-container .left .pricingservices .vzebra-odd
{
	background: #fffeee;
}
.pricing-container .left .pricingservices .vzebra-even
{
	background: #efecca;
}
.pricing-container .left .pricingservices .ver-zebra .vzebra-adventure, .ver-zebra .vzebra-children
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.pricing-container .left .pricingservices .ver-zebra .vzebra-comedy, .ver-zebra .vzebra-action
{
	background:url(../images/General-features-bg.png) repeat-x;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}


.pricing-container .right {
	float:right;
	width:263px;
	}
	
.pricing-container .left .top{
	width:650px;
	height:12px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}
	
.pricing-container .left .top img{
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	}

/**********************Pricing page close here***************************/


/**********************FeaturesSite page start here***************************/
.features-site-container{
	padding:0px 0px 0px 0px;
	margin:0px auto 0px 25px;
	font-family:Tahoma;
	}
.Courier-New
{
    font-size:13px;
	font-family:Courier New;
	color:#2b1a93;
	margin:0px auto 0px 25px;
	}



/**********************FeaturesSite page close here***************************/

/*Monday, 09 May 2011*/

.tahoma-11px-blk {font-size:11px;
                  font-family:Tahoma;
                  color:#000;
                  font-weight:normal;
                  text-decoration:none;
                  padding:15px 15px 0px 27px;}
                  
/*Tuesday, 10 May 2011*/

.comments-box {background:url(../images/comments-box-bg.png) no-repeat left top; width:393px; height:294px;}

.comments-questions-img {background:url(../images/comments-questions-img.png) no-repeat right top; width:249px; height:194px; margin:420px 0 0 0}
.comments-questions-img:hover {background:url(../images/comments-questions-img-hover.png) no-repeat right top; width:249px; height:194px; margin:420px 0 0 0}